 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/min_prod.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 527px;
}

.u-section-1 .u-text-1 {
  font-size: 2.0625rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 368px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 149px;
    margin-bottom: 50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 101px;
}

.u-section-2 .u-group-1 {
  min-height: 69px;
  margin-top: 2px;
  margin-bottom: 30px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 389px;
}

.u-section-3 .u-image-1 {
  height: 295px;
  width: 443px;
  --radius: 7px;
  margin: 29px auto 0 29px;
}

.u-section-3 .u-group-1 {
  min-height: 315px;
  width: 652px;
  height: auto;
  margin: -295px 0 45px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 27px 25px;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-icon-1 {
  width: 18px;
  height: 18px;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.625rem;
  margin: -16px 59px 0 34px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 4px;
  --color-var: #ec6608;
  background-image: none;
  --hover-color-var: #ec6608cc;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 40px auto 0;
  padding: 7px 18px 7px 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 399px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    width: 541px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.23;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 29px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 61px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 32px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-image-1 {
    height: 250px;
    width: 334px;
    margin-top: 44px;
  }

  .u-section-3 .u-group-1 {
    width: 386px;
    margin-top: -250px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 23px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -17px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: 12px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -16px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 32px;
    margin-right: 12px;
    margin-left: 17px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 14px;
    margin-left: 17px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -17px;
    margin-right: 61px;
    margin-left: 47px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 18px;
    margin-right: 12px;
    margin-left: 17px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 18px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 389px;
}

.u-section-4 .u-image-1 {
  height: 295px;
  width: 443px;
  --radius: 7px;
  margin: 29px auto 0 29px;
}

.u-section-4 .u-group-1 {
  min-height: 315px;
  width: 652px;
  height: auto;
  margin: -295px 0 45px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 27px 25px;
}

.u-section-4 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-icon-1 {
  width: 18px;
  height: 18px;
  margin: 18px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.625rem;
  margin: -16px 59px 0 34px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 4px;
  --color-var: #ec6608;
  background-image: none;
  --hover-color-var: #ec6608cc;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 40px auto 0;
  padding: 7px 18px 7px 16px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 399px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 541px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.23;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 29px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 61px;
    margin-left: 32px;
  }

  .u-section-4 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 32px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-4 .u-image-1 {
    height: 250px;
    width: 334px;
    margin-top: 44px;
  }

  .u-section-4 .u-group-1 {
    width: 386px;
    margin-top: -250px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 23px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -17px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    margin-top: 12px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -16px;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 9px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 32px;
    margin-right: 12px;
    margin-left: 17px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 14px;
    margin-left: 17px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -17px;
    margin-right: 61px;
    margin-left: 47px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 18px;
    margin-right: 12px;
    margin-left: 17px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 18px;
  }
}